AIPRM Upgrade to v1.1.9.16 Required!
As you may have noticed, the AIPRM Chrome extension has not been working in ChatGPT. You need to reinstall the updated version. The version has been submitted to Google, however it may take some time to be released. You can obtain the fixed version and instructions on their forum.
0
2 comments
Vito Santoro
5
AIPRM Upgrade to v1.1.9.16 Required!
ChatGPT Users
Public group
A home for entrepreneurs who use ChatGPT to discuss, discover, and connect with others using this incredible AI technology. ⭐️ Invite your friends ⭐️
Leaderboard (30-day)
powered by